HOSTNAME=router.something.hi

VYOS_API_URL=https://vyos-api-url
VYOS_API_KEY=vyos-api-key
BGP_VRF_NAME=bgp

BGP_TOOLS_IMAGE=https://bgp-tools-image

AKVORADO_BASE_URL=http://akvorado-url/api/v0/console/widget

LIBRENMS_URL=https://librenms-url
LIBRENMS_PORTS=portname:librenmsid,portname2:librenmsid2
LIBRENMS_MAIN_PORT=eth0

BGP_API_URL=http://app:url/bgp-route/lookup
BGP_VIS_ROUTER_NAME=my.router

BGP_COMMUNITIES_TRANSIT=
BGP_COMMUNITIES_IX=
BGP_COMMUNITIES_CUSTOMER=

BGP_STATS_DB_PATH=/opt/Router-tools/bgp_stats.db
BGP_STATS_RETENTION_DAYS=30

VYOS_VERSION="1.5.0 Stream Q2"

DHCPV6_PD_POOLS=PD_SERVER,PD_SERVER2